<!DOCTYPE html>
<html>
  <head>
    <title>Gradient Background</title>
    <link rel="stylesheet" type="text/css" href="style.css" />
  </head>
  <body id="gradient">
    <h1>Background Generator</h1>
    <input class="color1" type="color" name="color1" value="#ff0000" />
    <input class="color2" type="color" name="color2" value="#ffff00" />
    <select id="direction">
      <option value="to right">To Right</option>
      <option value="to left">To Left</option>
      <option value="to top">To Top</option>
      <option value="to bottom">To Bottom</option>
    </select>
    <select id="gradient-type">
      <option value="linear">Linear Gradient</option>
      <option value="radial">Radial Gradient</option>
    </select>
    <h2>Current CSS Background</h2>
    <h3></h3>
    <script type="text/javascript" src="script.js"></script>
  </body>
</html>
